Browser Support

Below is the browser compatibility list for our vpn platform.  We currently recommend  the use of Internet Explorer within Windows and Safari within macOS, as they offer the most user friendly experience. 



Web browsers
Operating SystemsInternet ExplorerEdgeChromeFireFoxSafari
WindowsSupportedNot SupportedSupportedSupportedNot Supported
LinuxN/AN/ASupportedSupportedN/A
macOSN/AN/ANot SupportedNot SupportedSupported


Connecting to VPN

In order to connect to our VPN platform, please open one of the aforementioned browsers and visit https://vpn2.lesley.edu.  If you have been granted VPN access, you will be able to login using your Lesley credentials (same as your email credentials up to the @ sign).


VPN Homepage

Below you will see an example of the VPN homepage.



Accessing Colleague / Informer

If you have been granted access to Colleague or Informer over VPN, you will see the various links listed in the Web section of the homepage.  UI 5.4 is the recommended Colleague option but the old UI 4.5 is still available, if necessary.  Please note: Colleague UI 4.5 requires Silverlight and can be problematic for some users.  Reference the Silverlight section below if you need to use UI 4.5 and need to install Silverlight.


Accessing File Shares

If you have been granted access to file shares over VPN, you will see them listed in the Files section of the homepage.  Please note: having access to a file share on campus does not imply that you have been granted VPN access to that file share. 


Installing Silverlight for UI 4.5

If after loading a Colleague UI 4.5 link you see a page similar to the one below, it means that there is an issue with Silverlight.  In that case, please follow our guide to install Silverlight, which can be found at http://support.lesley.edu/solution/articles/4000118547-installing-silverlight.  If after re-installing Silverlight, the issue is not resolved, please open a ticket with our Help Desk by emailing it@lesley.edu.